FLANG

Public Types | Public Member Functions | List of all members
Fortran::runtime::io::InternalListIoStatementState< DIR, CHAR > Class Template Reference

## Public Types
using | CharType = CHAR

## Public Member Functions
| InternalListIoStatementState (Buffer internal, std::size_t internalLength, const char *sourceFile=nullptr, int sourceLine=0)
| InternalListIoStatementState (const Descriptor &, const char *sourceFile=nullptr, int sourceLine=0)
IoStatementState & | ioStatementState ()

The documentation for this class was generated from the following files:

- runtime/io-stmt.h
- runtime/io-stmt.cpp